@charset "utf-8";
.sec_history {
  padding-top: clamp(45px, 11.72vw, 60px);
}

.page_contents {
  padding-bottom: 105px;
  border-bottom: 1px solid #707070;
  position: relative;
}
.history__list {
  font-size: clamp(16px, 1.63vw, 20px);
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: 0;
  max-width: 912px;
  position: relative;
  overflow: hidden;
}
.history__list::before {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #a7944c;
  position: absolute;
  top: 1em;
  left: 7.5em;
}
.history__item {
  display: flex;
  position: relative;
}
.history__item-inner {
  width: calc(100% - 6.8em);
  min-height: 9em;
}

.history__item-year {
  font-size: clamp(16px, 1.63vw, 20px);
  font-weight: 500;
  line-height: 1.75;
  letter-spacing: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: 7.5em;
  padding-right: 0.7em;
}
.history__item-year .futu {
  font-size: 3em;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0;
  color: #a7944c;
}

.history__item-year .jp {
  padding-right: 1em;
  transform: translateY(-0.2em);
}
.history__item-cont {
  display: flex;
  flex-wrap: wrap;
  align-items: first baseline;
  width: calc(100% - 6.8em);
  min-height: 9em;
}
.history__item-date {
  flex-shrink: 0;
  line-height: 1.75em;
  text-align: right;
  width: 7em;
  padding: 0 1.3em 0 1em;
  position: relative;
}
.history__item-date::before {
  content: "";
  display: block;
  width: 0.8em;
  height: 0.8em;
  border-radius: 50%;
  background-color: #a7944c;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%);
}
.history__item-detail {
  font-size: 1.25em;
  line-height: 1.4;
  width: calc(100% - 6em);
  max-width: 610px;
  padding-bottom: 1.75em;
}

.history__item-detail:last-child {
  padding-bottom: 3.3em;
}
.history__item-detail .fs_s {
  font-size: clamp(16px, 1.63vw, 20px);
  line-height: 1.75;
}

.history__item-detail span {
  display: inline-block;
}

.has-photo1 .history__item-cont {
  width: 70%;
}
.has-photo2 .history__item-cont {
  width: 70%;
  /* 1394px */
  padding-bottom: min(12.91vw, 180px);
}

.has-photo3 .history__item-cont {
  width: 61%;
}
.history__item-photo1 {
  display: flex;
  flex-direction: column;
  gap: 6px 9px;
  max-width: 217px;
  width: 24%;
  position: absolute;
  top: 0;
  right: 0;
}
.history__item-photo2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  gap: 6px 9px;
  width: 62.15vw;
  position: absolute;
  /* bottom: -68px; */
  bottom: -165px;
  right: 0;
}
.has-photo2 .photo {
  /* 1394px */
  width: calc((100% - 18px) / 3);
  max-width: 292px;
}
.has-photo3 {
  padding-top: 53px;
}
.bg_item::before {
  content: "";
  width: 1431px;
  height: 1154px;
  background: url(../imgs/history/history_bg.png) no-repeat center / contain;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
@media screen and (max-width: 1360px) {
  .has-photo2 .history__item-cont {
    width: 85%;
  }
}
@media screen and (max-width: 980px) {
  .history__item-photo1 {
    max-width: 168px;
  }
  .has-photo2 .history__item-cont {
    padding-bottom: 60px;
  }
  .history__item-photo2 {
    width: 100%;
    max-width: 610px;
  }
}

@media screen and (max-width: 768px) {
  .history__list,
  .history__item-year,
  .history__item-detail .fs_s {
    font-size: clamp(13px, 2.08vw, 16px);
  }
  .history__list::before {
    left: 6.5em;
  }
  .history__item-year {
    width: 6.5em;
  }
  .history__item-year .futu {
    font-size: 2em;
  }
  .history__item-year .jp {
    padding-right: 0;
  }
  .history__item-inner {
    width: calc(100% - 6.5em);
  }
  .has-photo1 .history__item-cont,
  .has-photo2 .history__item-cont,
  .has-photo3 .history__item-cont {
    width: 100%;
  }
  .history__item-photo1 {
    flex-direction: row;
    justify-content: center;
    width: 90%;
    margin: 0 auto;
    max-width: initial;
    position: relative;
    top: -20px;
  }
  .history__item-photo1 .photo {
    max-width: 216px;
    aspect-ratio: 1/1;
    overflow: hidden;
  }

  .history__item-photo2 {
    justify-content: center;
    width: 90%;
    margin: 0 auto;
    max-width: initial;
    position: relative;
    top: -20px;
  }
  .has-photo2 .history__item-cont {
    padding-bottom: 0;
  }
  .has-photo2 .photo {
    width: calc((100% - 9px) / 2);
    max-width: 216px;
    aspect-ratio: 146 / 87;
    overflow: hidden;
  }
  .has-photo3 {
    padding-top: 20px;
  }
}
@media screen and (max-width: 640px) {
}
